* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html, body {padding:0;margin:0;font-family:Arial, sans-serif;font-size:13px;color:#222;background:#eee;}
.user-login-pg {width:770px;max-width:100%;background:#fff;padding:24px 36px;margin:60px auto;border-radius:3px;box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}
h1 {font-size:2.1rem;font-weight:700;}
.frm-fields {background:#eee;padding:20px;}
.frm-fields h2 {margin-top:0;font-weight:normal;}
.frm-fields .form-control {margin-bottom:10px;}
#loginForm h1 {margin-top:10px;}
input[type="text"] {font-family: Verdana, Sans-serif;padding:6px 8px 7px 8px;width:320px;max-width:100%;font-size:13px;color:#222;border-radius:3px;outline:none;border:1px solid #ccc;}
input[type="submit"] {font-family: Verdana, Sans-serif;font-weight:bold;font-size: 13px;text-transform: none;color:#fff;background-color:darkred;border-radius: 3px 3px 3px 3px;border:none;outline:none;cursor:pointer;padding:6px 12px 7px 12px;transition:all 200ms ease-in-out;}
input[type="button"] {font-family: Verdana, Sans-serif;font-weight:bold;font-size: 13px;text-transform: none;color:#fff;background-color:darkred;border-radius: 3px 3px 3px 3px;border:none;outline:none;cursor:pointer;padding:6px 12px 7px 12px;transition:all 200ms ease-in-out;}
input[type="submit"]:hover {background:#222;}
input[type="button"]:hover {background:#222;}
.bkng-confmtion-div1a {width:100%;background:#fff;display:inline-block;padding:24px 36px;}
.bkng-confmtion-div1a h4:after {content:'';display:inline-block;width:160px;height:25px;float:right;margin-left:20px;background:url('/content/images/powered_by_illusions.png') center center no-repeat;}
.bkng-confmtion-tbl-1-div {width:100%;padding:12px 36px;}
.bkng-confmtion-tbl-1 {border:none;background:#fff;width:100%;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin-bottom:60px;}
.bkng-confmtion-tbl-1 thead tr th {background:#ddd;padding:6px;text-align:left;border:1px solid #ccc;border-bottom:0;border-right:0;}
.bkng-confmtion-tbl-1 tbody tr td {padding:6px;text-align:left;border:1px solid #ccc;border-bottom:0;border-right:0;}
.bkng-confmtion-tbl-1 tbody tr td a{color:darkred}
.bkng-confmtion-tbl-1 tbody tr td input[type="text"] {max-width:90px;}
.bkng-confmtion-tbl-2 {position:fixed;bottom:0;left:0;width:100%;margin:0;padding:10px 2.5%;right:0;background:#fff;border-top:1px solid #ccc;}
.bkng-confmtion-tbl-2 td {padding:6px 12px;}
.bkng-confmtion-tbl-2 input[type="submit"] {background:darkred;color:#fff;border:1px solid darkred;}
.bkng-confmtion-tbl-2 input[type="button"] {background:#fff;color:darkred;border:1px solid darkred;}
.bkng-confmtion-tbl-2 input[type="submit"]:hover {color:#fff;background:#222;border:1px solid #222;}
.bkng-confmtion-tbl-2 input[type="button"]:hover {color:#222;border:1px solid #222;}
.bkng-confmtion-div1a h1 {display:inline-block;float:left;width:auto;margin:10px 0 0 0;}
.bkng-confmtion-div1a h4 {display:inline-block;float:right;width:auto;margin:10px 0 0 0;line-height:24px;}
.bkng-confmtion-div1a h4 a {font-weight:normal;color:darkred;cursor:pointer;text-decoration:none;}
.bkng-confmtion-div1a h4 a:hover {color:#222;text-decoration:underline;}
.ibkng-modal {display: none;position: fixed;z-index: 1;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
.ibkng-modal-content {background-color: #fefefe;margin: 15% auto;padding: 20px;border: 1px solid #888;width: 80%;}
.ibkng-close {color: #aaa;float: right;font-size: 28px;font-weight: bold;}
.ibkng-close:hover,.ibkng-close:focus {color: black;text-decoration: none;cursor: pointer;}
